.rating-section .rating-view{display:block;margin:0 auto;padding:24px 20px;text-align:center;width:100%;}
.rating-view .overall{display:inline-block;font-size:16px;font-weight:500;margin:0;text-align:left;}
.fade{opacity:0;-webkit-transition:opacity 0.5s linear;-o-transition:opacity 0.5s linear;transition:opacity 0.5s linear;}
.rating-section{background:#f5f5f5;float:left;margin:20px 0;width:100%;}
.rating-section .star-rating{background:url(../images/5star.png) 0 0 no-repeat;width:94px;height:26px;display:inline-block;text-indent:-999999px;position:relative;top:-3px;}
.more-work{position:relative;font-size:14px;display:inline-block;margin:0 auto;color:#ff5722;font-weight:700;transition:color 0.2s linear 0s;display:inline-block;left:0;position:relative;overflow:hidden;top:6px;}
.more-work:hover{transition:color 0.2s linear 0s;color:#212121;}
.service-block .btn.btn-default.consult-btn.custom-btn{color:#ff6736;}
.order-block .rating-view{display:none;}
.rating-section .more-work:focus{color:#212121;}
.popup-btn{background:#ff5722 !important;position:absolute;right:0;top:0;font-size:24px;padding:16px;color:#fff;margin:0 auto;transition:all 0.5s cubic-bezier(0, 0, 0.58, 1) 0s;-webkit-transition:all 0.5s cubic-bezier(0, 0, 0.58, 1) 0s;display:none;}
.js-page .content-wrapper{padding-top:101px;}
.js-page .node-banner{padding:60px 0 55px 0;background:url("../images/node-slider.jpg") no-repeat left top;background-size:cover;}
.js-page .node-banner .container{max-width:1480px;width:100%;margin:0 auto;padding:0px 15px;}
.js-page .node-banner .slide-text{float:left;width:30%;margin-right:4%;}
.js-page .node-banner .slide-text h2{font-size:48px;color:#fff;line-height:54px;margin:15px 0 30px 0;}
.js-page .node-banner .slide-text p{color:#fff;font-size:16px;}
.js-page .node-banner .slide-text .btn-default{padding:28px 65px;text-transform:uppercase;font-size:13px;font-family:'Raleway', sans-serif;font-weight:700;display:inline-block;letter-spacing:2px;}
.js-page .node-banner .slide-text .btn-default:hover{box-shadow:0 1px 6px 0 rgba(0, 0, 0, 0.12), 0 1px 6px 0 rgba(0, 0, 0, 0.12);}
.js-page .node-banner .slide-image{float:right;width:66%;}
.js-page .business-goal{background-color:#f5f5f5;padding:120px 0 90px 0;}
.js-page .business-goal .container{max-width:1350px;width:100%;margin:0 auto;padding:0 15px;}
.js-page .business-goal h2{color:#212121;line-height:43px;text-align:center;margin:0 0 40px 0;}
.js-page .business-goal h2 span{color:#94c93c;}
.js-page .business-goal p{font-size:16px;color:#212121;line-height:21px;margin:0 0 30px 0;}
.js-page .real-time{padding:115px 0 0 0;}
.js-page .real-time .container{max-width:1510px;width:100%;margin:0 auto;padding:0px 15px;}
.js-page .real-time h2{line-height:auto;text-align:center;margin:0 0 35px 0;}
.js-page .real-time figure{margin:0;}
.js-page .real-time figure img{width:100%;max-width:100%;}
.js-page .process .container{max-width:1530px;width:100%;margin:0 auto;padding:0 15px;}
.js-page .process .process-head{padding:40px 0;background-color:#94c93c;position:relative;}
.js-page .process .process-head:after{background:url("../images/process-arrow.png") no-repeat bottom center;content:'';position:absolute;left:47%;width:90px;height:26px;bottom:-26px;}
.js-page .process .process-head h3{text-align:center;color:#3e3f36;text-transform:uppercase;line-height:20px;margin:0;}
.js-page .process .process-list{background-color:#46483d;text-align:center;padding:110px 0 90px 0;}
.js-page .process .process-list ul li{float:left;width:14.1%;margin:0 15px 0 15px;}
.js-page .process .process-list ul li img{margin:0 auto;}
.js-page .process .process-list ul li h4{line-height:20px;color:#94c93c;font-family:'Raleway', sans-serif;font-weight:700;margin:35px 0 10px 0;min-height:40px;}
.js-page .process .process-list ul li .counter{background:url("../images/counter-shape.png") no-repeat center center;font-family:'Raleway', sans-serif;font-weight:700;font-size:16px;margin:0 0 10px 0;color:#fff;width:26px;height:28px;display:inline-block;padding-top:4px;}
.js-page .process .process-list ul li p{font-family:'Raleway', sans-serif;font-weight:300;font-size:14px;color:#fff;line-height:20px;}
.js-page .development{background-color:#3e3f36;padding:80px 0;}
.js-page .development .container{max-width:1360px;width:100%;margin:0 auto;padding:0 15px;}
.js-page .development h3{color:#fff;text-transform:uppercase;margin:0 0 50px 0;font-weight:700;text-align:center;}
.js-page .development p{font-size:16px;color:#fff;line-height:24px;margin:0 0 30px 0;}
.js-page .development .development-list{background-color:#94c93c;margin-right:20px;float:left;padding:43px 30px 40px 35px;width:29%;min-height:225px;position:relative;}
.js-page .development .development-list.first:before{border-top:30px solid #3e3f36;border-right:30px solid transparent;content:'';position:absolute;left:0;top:0;}
.js-page .development .development-list.last:after{border-top:30px solid transparent;border-right:30px solid #3e3f36;content:'';position:absolute;right:0;bottom:0;}
.rateit-wrap{display:inline-block;vertical-align:top;margin-top:2px;margin-right:7px;position:relative;min-width:100px;min-height:26px;}
.rating-view .rate-btn ,.rating-view .rate-btn.enable{color:#ff5722;font-size:16px;display:inline-block;font-weight:700;}
.rating-view .rate-btn.enable{cursor:pointer;}
.rate-btn.rateYo2{color:#939393;}
.rating-view .rate-btn:hover{text-decoration:none;}
.rate-btn.rateYo2{font-size:12px;}
#rateYo1{min-height:15px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#ff5722;padding:5px 5px;display:inline-block;min-width:73px; margin: 0px auto;}
#rateYo1.rateYo2{background-color:#212121;box-shadow:0px 3px 3px 0px #a9a9a9;margin-top:-4px;transition:0.4s;}
#rateYo1.rateYo2::after{content:'';position:absolute;left:45%;bottom:-5px;height:0;width:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #212121;}
#rateYo1_mobile{min-height:15px;-webkit-border-radius:3px;-moz-border-radius:3px;border-radius:3px;background:#ff5722;padding:5px 5px;display:inline-block;min-width:73px;}
#rateYo1_mobile.rateYo2{background-color:#212121;box-shadow:0px 3px 3px 0px #a9a9a9;margin-top:-4px;transition:0.4s;}
#rateYo1_mobile.rateYo2::after{content:'';position:absolute;left:45%;bottom:-5px;height:0;width:0;border-left:5px solid transparent;border-right:5px solid transparent;border-top:5px solid #212121;}
.rate-btn.rateYo2.edited{background:url("../images/like.png") no-repeat 0 center;background-size:18px auto;font-size:12px;padding-left:26px;padding-top:3px;color:#939393;}
.rate-btn.rateYo2.edited.already_rated{background:none;padding:3px 0 0 0;color:#939393;}
.initail-rate{}
.rate-send{width:24px;display:inline-block;cursor:pointer;padding-top:3px;padding-left:6px;}
.rate-submit{display:none;}
.rate-submit.full-show{display:block;}
.rate-send.sucess svg path{fill:green;}
@media screen and (max-width:736px){
	#rateYo1 {
		float:left;
		top:10px;
		margin-left:20px !important;
	}
}